{
  "name": "51business",
  "version": "1.0.0",
  "description": "处理用户业务公共逻辑",
  "private": true,
  "dependencies": {
    "cheerio": "^1.0.0-rc.3",
    "dataloader": "^1.4.0",
    "egg": "^2.2.1",
    "egg-cors": "^2.1.1",
    "egg-jwt": "^3.1.2",
    "egg-mysql": "^3.0.0",
    "egg-onerror": "^2.1.0",
    "egg-oss": "^2.0.0",
    "egg-redis": "^2.0.0",
    "egg-router-plus": "^1.3.0",
    "egg-scripts": "^2.5.0",
    "egg-sequelize": "^4.1.0",
    "egg-session-redis": "^2.1.0",
    "egg-validate": "^2.0.1",
    "emoji": "^0.3.2",
    "moment": "^2.22.2",
    "mysql2": "^1.6.1",
    "node-cache": "^4.2.0",
    "parameter": "^3.3.1",
    "ramda": "^0.25.0",
    "request": "^2.88.0",
    "uuid": "^3.3.2",
    "xml2js": "^0.4.22",
    "body-parser": "^1.19.0",
    "exceljs": "^1.6.2"
  },
  "devDependencies": {
    "autod": "^3.0.1",
    "autod-egg": "^1.0.0",
    "egg-bin": "^4.3.5",
    "egg-ci": "^1.8.0",
    "egg-mock": "^3.14.0",
    "eslint": "^4.11.0",
    "eslint-config-egg": "^6.0.0",
    "webstorm-disable-index": "^1.2.0"
  },
  "engines": {
    "node": ">=8.9.0"
  },
  "scripts": {
    "start": "egg-scripts start --port=10011 --daemon --title=egg-server-51business",
    "stop": "egg-scripts stop --title=egg-server-51business",
    "docker": "eggctl start --title=egg-server-51business",
    "dev": "egg-bin dev",
    "debug": "egg-bin debug",
    "test": "npm run lint -- --fix && npm run test-local",
    "test-local": "egg-bin test",
    "cov": "egg-bin cov",
    "lint": "eslint .",
    "ci": "npm run lint && npm run cov",
    "autod": "autod"
  },
  "ci": {
    "version": "8"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "author": "H",
  "license": "MIT"
}
